body {
  margin: 0;
  color: #e7dfdd;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  background-color: #0e0b16; }

.landing {
  height: 100vh;
  display: block; }
  .landing .backgroundgradient {
    background: linear-gradient(to bottom right, rgba(71, 23, 246, 0.4), rgba(0, 0, 0, 0.8));
    height: 100%;
    width: 100%;
    background-size: 200% 200%;
    position: absolute;
    z-index: 0;
    animation: bg 10s ease infinite; }
  .landing .profile {
    margin: 0 auto;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 2em;
    position: relative;
    z-index: 1; }
    .landing .profile h1 {
      font-family: "IBM Plex Sans Condensed", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
      color: #e7dfdd;
      font-size: 1.8em;
      margin-bottom: 0px;
      margin: 0; }
    .landing .profile h2 {
      margin-top: 0px;
      margin-bottom: 30px;
      font-size: 0.9em;
      font-weight: normal;
      font-style: italic; }
    .landing .profile p {
      font-size: 1em;
      background: transparent;
      margin: 0;
      margin-bottom: 15px; }
      .landing .profile p a {
        position: relative;
        color: #e7dfdd;
        display: inline;
        font-weight: bold;
        text-decoration: none;
        overflow: hidden;
        z-index: 0;
        white-space: nowrap; }
      .landing .profile p .linkeffect {
        content: "";
        height: 5px;
        width: 100%;
        background-color: #A239CA;
        transition: height 0.3s, opacity 0.3s;
        display: inline-block;
        position: absolute;
        bottom: 0;
        opacity: 0.8;
        z-index: -1;
        padding-left: 1px;
        padding-right: 1px; }
      .landing .profile p a:hover > .linkeffect {
        height: 100%; }
    .landing .profile button {
      padding: 1em;
      left: 0;
      right: 0;
      border: 5px;
      opacity: 1;
      background-color: #4717F6;
      color: #e7dfdd;
      transform: skew(-15deg);
      margin: 0 auto;
      position: absolute;
      transition: background-color 0.3s;
      display: inline-block; }
      .landing .profile button div {
        transform: skew(15deg);
        font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
        font-size: 1.3em;
        font-weight: bold; }
    .landing .profile button:hover {
      background-color: #A239CA; }

@keyframes bg {
  0% {
    background-position: 0% 50%; }
  50% {
    background-position: 100% 50%; }
  100% {
    background-position: 0% 50%; } }
@media only screen and (min-width: 350px) {
  .landing .profile {
    padding-top: 4em; }
    .landing .profile p {
      font-size: 1.2em; }
    .landing .profile h1 {
      font-size: 2.5em; }
    .landing .profile button {
      margin-top: 2em; } }
@media only screen and (min-width: 600px) {
  .landing .profile {
    max-width: 550px;
    padding-top: 6em; }
    .landing .profile p {
      font-size: 1.4em;
      margin-bottom: 20px; }
    .landing .profile h1 {
      font-size: 4em; }
    .landing .profile h2 {
      margin-left: 10px; } }
@media only screen and (min-width: 1000px) {
  .landing .profile {
    max-width: 600px;
    padding: 0;
    padding-top: 10em;
    margin-left: 10em; }
    .landing .profile p {
      font-size: 1.4em; }
    .landing .profile h1 {
      font-size: 4em; }
    .landing .profile h2 {
      margin-left: 10px;
      font-size: 1em; }
    .landing .profile button {
      left: auto;
      right: 5em; } }

/*# sourceMappingURL=index.css.map */
